map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2877f914-568f-4433-84c3-3ca28aa8eb82
  playerICName: Dives-Into-Hell
  playerOOCName: 22LIVES
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: fec9a301-fe8b-4c31-9103-54d345a23103
  playerICName: Mike Blyant
  playerOOCName: Acmer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8a7141b-2917-4167-9aa1-189b0b78008a
  playerICName: Zombified cockroach (242)
  playerOOCName: Aetherfang
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: f8a7141b-2917-4167-9aa1-189b0b78008a
  playerICName: mouse (296)
  playerOOCName: Aetherfang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8a7141b-2917-4167-9aa1-189b0b78008a
  playerICName: Zombified Paperwork (417)
  playerOOCName: Aetherfang
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: f8a7141b-2917-4167-9aa1-189b0b78008a
  playerICName: Nip Tail-Scar
  playerOOCName: Aetherfang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8a7141b-2917-4167-9aa1-189b0b78008a
  playerICName: Zombified Walter (324)
  playerOOCName: Aetherfang
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 874e3d0c-7555-4a78-b2a7-4ca6a3e3f95a
  playerICName: Sol Soy
  playerOOCName: aldi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 874e3d0c-7555-4a78-b2a7-4ca6a3e3f95a
  playerICName: Zombified mouse (111)
  playerOOCName: aldi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Hamlet (401)
  playerOOCName: Aleph
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Willow (989)
  playerOOCName: Aleph
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Unknown
  playerOOCName: Aleph
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 7a21de5d-621a-490d-ba0e-4d772ba7a3b6
  playerICName: Harry Rogers
  playerOOCName: alltheuser40000
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 73297ef5-1cb9-462f-b3df-cb46d8ce348c
  playerICName: Rudolph Stoner
  playerOOCName: Atelerd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Grey Mc Tide
  playerOOCName: averagess13player
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Eurypta Burntwing
  playerOOCName: Bagguette
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Makes-The-Breakfast
  playerOOCName: BailensdeLykenos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Unknown
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: personal ai device
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: mouse (881)
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Zombified Walter (324)
  playerOOCName: car_lander
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Unknown
  playerOOCName: car_lander
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Rodger Winton
  playerOOCName: CheesusTLard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2403d9fe-b6fb-4a8d-8dcb-fbc1bd33a514
  playerICName: Zombified Lisa (334)
  playerOOCName: CodyPencil
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2403d9fe-b6fb-4a8d-8dcb-fbc1bd33a514
  playerICName: Madison Sidower
  playerOOCName: CodyPencil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2403d9fe-b6fb-4a8d-8dcb-fbc1bd33a514
  playerICName: mothroach (240)
  playerOOCName: CodyPencil
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: c5f1c413-3fbf-43e8-a105-e75553abff83
  playerICName: Ashley Thompson
  playerOOCName: CoffeeTaffy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: Zombified Walter (324)
  playerOOCName: dagobertdogburglar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea85ee23-6be6-46fb-8346-a8ba8e320298
  playerICName: Unknown
  playerOOCName: dagobertdogburglar
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Flip Bloise
  playerOOCName: Det
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Zombified Alexander (974)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Zombified Walter (324)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Zombified Morty (10)
  playerOOCName: dinoman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Lilly Markov
  playerOOCName: dinoman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8024e7f4-2bc1-48f4-aef9-aa59804c0ec9
  playerICName: Devin Foster
  playerOOCName: doodoocaca
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: William Winters
  playerOOCName: Dreaded08
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Yuki Suzuki
  playerOOCName: Dremaus1911
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c6798aff-5b29-4977-af34-eda586dd1bc5
  playerICName: Kobe Free
  playerOOCName: Dudemansacks
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4304f6f4-b3c1-42fe-83f6-80bf460d6386
  playerICName: Edward Zippelin
  playerOOCName: EdziTP
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Zombified Lisa (334)
  playerOOCName: Emily
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Zombified cockroach (453)
  playerOOCName: Emily
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: ca2fa118-3d26-428e-9fbe-834e76789940
  playerICName: Aurora Braune
  playerOOCName: emily2billion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Zombified mouse (111)
  playerOOCName: EmperorWolf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Zombified Tropico (109)
  playerOOCName: EmperorWolf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Zombified chicken (783)
  playerOOCName: EmperorWolf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Ayden King
  playerOOCName: EmperorWolf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: mouse (167)
  playerOOCName: ERROR_404
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Zombified Walter (324)
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Zombified Walter (324)
  playerOOCName: ERROR_404
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3d506d5-f32f-4c5b-8c08-31ee6e7077f0
  playerICName: Unknown
  playerOOCName: Exetron
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 28c83fdf-6577-4ca7-84a3-f273d7311b95
  playerICName: Santiago Piker
  playerOOCName: Fetology
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 539da7d1-1139-4aa4-9c9d-ea67b2ad3cfa
  playerICName: Alvin Seaslug
  playerOOCName: ghostlydragon88
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Zombified cockroach (65)
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Zombified Morticia (534)
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Zombified Walter (324)
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Zombified Runtime (509)
  playerOOCName: Graded
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Stares-at-Stars
  playerOOCName: Graded
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Mark Fiddley
  playerOOCName: HahayesSiH
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 7258aa27-e18c-48e2-a7d1-4e65048d8fbd
  playerICName: Dinkly Donker
  playerOOCName: HazyClover48608
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 41cacfb5-090e-483e-b430-0a6055efd764
  playerICName: Burns-Thegasses
  playerOOCName: helixfission
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 02dcaed5-0118-4639-9ca5-3b91f3e0a178
  playerICName: Joyce Cottontail
  playerOOCName: HopsyFlopsy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02dcaed5-0118-4639-9ca5-3b91f3e0a178
  playerICName: Zombified Exception (950)
  playerOOCName: HopsyFlopsy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: a22f3bd2-a37d-4bf3-9ed9-ec2a55f48531
  playerICName: John mc Bron
  playerOOCName: Hyper_GC
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a22f3bd2-a37d-4bf3-9ed9-ec2a55f48531
  playerICName: personal ai device
  playerOOCName: Hyper_GC
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Zombified chicken (218)
  playerOOCName: IskenderPasha
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Osborn Curry
  playerOOCName: IskenderPasha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Zombified Morty (10)
  playerOOCName: IskenderPasha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc7482bf-a145-40ff-a7a3-ec968e802ba7
  playerICName: personal ai device
  playerOOCName: JammerHammer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc7482bf-a145-40ff-a7a3-ec968e802ba7
  playerICName: Unknown
  playerOOCName: JammerHammer
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 11a58fee-fcf2-4102-b770-976e7cd20ae3
  playerICName: Sandra Jorgonson
  playerOOCName: JohnPigSaw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: mouse (349)
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Zombified cow (449)
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Zombified mouse (158)
  playerOOCName: juan00045
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Jerry Evans
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8851c019-900b-4691-a57b-d8facfd9ca2a
  playerICName: Zombified chicken (785)
  playerOOCName: Just_Loudie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 8851c019-900b-4691-a57b-d8facfd9ca2a
  playerICName: Scotty Finlay
  playerOOCName: Just_Loudie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8851c019-900b-4691-a57b-d8facfd9ca2a
  playerICName: Zombified chicken (218)
  playerOOCName: Just_Loudie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 3c7e5fa2-aa82-442d-b284-3f6899a5f5a8
  playerICName: Kajin-Debameel
  playerOOCName: killercow07
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 3ad21d43-fe8b-45a1-b7c0-f701b10803d5
  playerICName: Kris Winchester
  playerOOCName: kriswastaken
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3cce47a0-bdec-4a6f-8426-70c5a06600b8
  playerICName: Jaraleet-Beekus
  playerOOCName: L7vanmatre
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Evangeline Hirleman
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe2f0940-65cb-4634-b419-8ed9c353fe6b
  playerICName: Zombified chicken (48)
  playerOOCName: Lion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe2f0940-65cb-4634-b419-8ed9c353fe6b
  playerICName: Zombified chicken (774)
  playerOOCName: Lion
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: fe2f0940-65cb-4634-b419-8ed9c353fe6b
  playerICName: Flaps-His-Frills
  playerOOCName: Lion
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 81c14d01-0c58-4205-b6ba-17424b7d0cac
  playerICName: Hiss-At-Stars
  playerOOCName: Lynx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81c14d01-0c58-4205-b6ba-17424b7d0cac
  playerICName: mothroach (808)
  playerOOCName: Lynx
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 79c8d22b-fa82-4af4-b7b0-a9f4573f5298
  playerICName: Amari Nehling
  playerOOCName: m56
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 5855a7cf-156e-4d10-9ecc-38a73cc044b4
  playerICName: Nikolas Isemann
  playerOOCName: Mezides
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5855a7cf-156e-4d10-9ecc-38a73cc044b4
  playerICName: Zombified Runtime (509)
  playerOOCName: Mezides
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1eec3bfc-a699-49ab-8e99-f444f9139097
  playerICName: Hingle Oranges
  playerOOCName: miloisking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: mothroach (263)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 993036f4-7cf0-4f02-a7b4-a5a6865495e2
  playerICName: Eix-Azinar
  playerOOCName: Morebasilisk394
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: mouse (366)
  playerOOCName: Mr_Bougeee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Joey Wolff
  playerOOCName: Mr_Bougeee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Zombified McGriff (444)
  playerOOCName: Mr_Bougeee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Pun Pun (MK-141)
  playerOOCName: Mrjoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Zombified mouse (111)
  playerOOCName: Mrjoe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Unknown
  playerOOCName: Mrjoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Zombified chicken (218)
  playerOOCName: Mrjoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Zombified Smile (3)
  playerOOCName: Mrjoe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27ea1222-e729-4705-bda2-0ef1a5a6d1f3
  playerICName: Irena Genesis
  playerOOCName: NanakoPhoenyx
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 93d2cbbf-f68c-488f-ba20-fa7cb679df61
  playerICName: Watches-The-Sky
  playerOOCName: NightWingDemon0
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Jim Brown
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 5e04f1f4-7ec5-47c1-8577-07d347a169c7
  playerICName: Perstronzio Desantis
  playerOOCName: Perstronzio
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7081b7d4-6992-4c1f-8f57-038aea92c9fc
  playerICName: Nathan Prescott
  playerOOCName: Plutus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: adb7157e-2340-4952-83e4-a87cb14b17ae
  playerICName: Ace Heart
  playerOOCName: RedCatFighter
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 1f0864c5-5119-4c46-a2cb-627798d3091a
  playerICName: Messa
  playerOOCName: redmessa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ab4a49d8-fe6b-4936-8679-02d4f63b5cd3
  playerICName: Ben Dawkins
  playerOOCName: Rulz555
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f47ec457-4c44-4a3d-aad6-0d5a7c78f94e
  playerICName: Unknown
  playerOOCName: RyanStrudfelt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: fdfeb394-5195-47c9-82d6-fbcaea69801a
  playerICName: Dirk Carter
  playerOOCName: Seam_Less
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdfeb394-5195-47c9-82d6-fbcaea69801a
  playerICName: personal ai device
  playerOOCName: Seam_Less
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 2fda95a8-1086-4a55-8082-244a648132ff
  playerICName: Nikita Bowie
  playerOOCName: send_fbi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7edb4ad7-986b-4f19-b009-d6fe19b1dff3
  playerICName: Chou Musashi
  playerOOCName: Sjrungus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: ae6fceec-8066-4083-96db-5d8977054893
  playerICName: Jaseen-Jah
  playerOOCName: SledgeD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4820252-26f8-40c5-bd1b-31a345f0fdaf
  playerICName: Zombified chicken (774)
  playerOOCName: SolarisNT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: c4820252-26f8-40c5-bd1b-31a345f0fdaf
  playerICName: Crashes-The-Party
  playerOOCName: SolarisNT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4820252-26f8-40c5-bd1b-31a345f0fdaf
  playerICName: personal ai device
  playerOOCName: SolarisNT
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: Idiosoma Velox
  playerOOCName: SrTren
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: honkbot (482)
  playerOOCName: SrTren
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: mouse (28)
  playerOOCName: SrTren
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: mouse (804)
  playerOOCName: SrTren
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: af042210-df12-4ca7-ab49-f8df99417b95
  playerICName: Remilia (542)
  playerOOCName: SrTren
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: Driny k Tables
  playerOOCName: Stomf
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Janitor
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Picks-your-Pocket
  playerOOCName: T_V
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: d3156ad1-0795-48d3-915d-a6e7c13387a6
  playerICName: Kiara Fuchs
  playerOOCName: TheDingoz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Mark Atomic
  playerOOCName: Thermite
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 189d141c-a2db-4512-9436-54c64d57e05a
  playerICName: Zombified Renault (290)
  playerOOCName: Thermite
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3806594f-23d2-4743-ae17-1c16a5abde21
  playerICName: Wraxel Winter
  playerOOCName: Torern
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1af4914c-935b-4a22-93e6-9e670f7622df
  playerICName: Zombified cow (587)
  playerOOCName: UNboundedS0lid
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1af4914c-935b-4a22-93e6-9e670f7622df
  playerICName: Maple Whitelight
  playerOOCName: UNboundedS0lid
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Tar-On
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Zombified chicken (431)
  playerOOCName: vmzd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Jonathan Mars
  playerOOCName: vmzd
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Unknown
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Zombified mouse (929)
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Zombified Walter (324)
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Zombified chicken (434)
  playerOOCName: Weed20
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Aname Tarantula
  playerOOCName: Weed20
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: Michael Starwalker
  playerOOCName: wickerlerman
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 651ecad0-7cd5-4d80-ae36-36745c85bff2
  playerICName: Maxipoo
  playerOOCName: witol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 518d0d0e-bcc8-42c1-a217-a12315a5e4f3
  playerICName: Nomo-Nur
  playerOOCName: You120
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 518d0d0e-bcc8-42c1-a217-a12315a5e4f3
  playerICName: personal ai device
  playerOOCName: You120
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 518d0d0e-bcc8-42c1-a217-a12315a5e4f3
  playerICName: Zombified Lisa (334)
  playerOOCName: You120
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 249ee925-014f-40fc-b8ac-6051aacdb42e
  playerICName: Callobius Navus
  playerOOCName: zanny1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Zombified chicken (213)
  playerOOCName: Zarq
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: John White
  playerOOCName: Zarq
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
roundEndText: >2-

  The operatives were:

  [color=crimson]96.05% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Stares-at-Stars[/color] ([color=gray]Graded[/color]) was one of the initial infected.

  - [color=plum]Maxipoo[/color] ([color=gray]witol[/color]) was one of the initial infected.

  - [color=plum]Maple Whitelight[/color] ([color=gray]UNboundedS0lid[/color]) was one of the initial infected.

  - [color=plum]Dinkly Donker[/color] ([color=gray]HazyClover48608[/color]) was one of the initial infected.

  - [color=plum]Picks-your-Pocket[/color] ([color=gray]T_V[/color]) was one of the initial infected.

  - [color=plum]Alice Liddel[/color] ([color=gray]Godvalve[/color]) was one of the initial infected.


  There were only 3 survivors left:

  - [color=White]Callobius Navus[/color] ([color=gray]zanny1[/color]) survived the outbreak.

  - [color=White]Alvin Seaslug[/color] ([color=gray]ghostlydragon88[/color]) survived the outbreak.

  - [color=White]Irena Genesis[/color] ([color=gray]NanakoPhoenyx[/color]) survived the outbreak.
server_id: wizards
server_name: lizard
roundId: 48915
endTick: 844727
duration: 00:42:25.1974548
fileCount: 485
size: 98931112
uncompressedSize: 525053158
endTime: 07:49:17.5051758
...
